* {
    box-sizing: border-box;
}
body{
    font-family: sans-serif;
    margin: 0;
    background-color: #3eac4d;
}
.index form {
    width: 80%;
    margin: auto;
    background-color: white;
    padding: 50px 20px;
    border-radius: 20px;
}
.index h1 {
    text-align: center;
    color: white;
    padding: 30px 0;
}
.index .en-tete {
    color: white;
}
.index .erreur_login {
    text-align: center;
    color: red;
    margin: 50px
}
.index label {
    display: block;
    width: 100px;
    float: left;
}
.index #connexion {
    display: block;
    margin: auto;
    background-color: #3eac4d;
    color: white;
    border-radius: 5px;
    padding: 5px;
}
.index .inscription{
    display: block;
    text-align: center;
    color: #3eac4d;
    margin-top: 20px;
}
/*Tablette*/
@media screen and (min-width: 600px){
    .index form {
        width: 450px;
    }
}